@charset "Shift_JIS";
/* CSS Document -- for index.html */

#leadArea{
	margin: 1px 0 0 15px;
	text-align: center;
}

#lead{
	padding: 15px 0 14px 0;
	text-align: center;
	float: left;
	min-width: 520px;
	_width: 520px;
	max-width: 535px;
}
#cafeImg{
	float: left;
	width: 247px;
}

#toplead01{width:930px;
           margin:10px 10px 0 10px;
		   }

.toplead02{width:450px;
           margin:5px 20px 0 0;
		   float:left;}
		   
.toplead04{width:450px;
           margin:5px 0 0 10px;
		   float:left;}		   
		   
.toplead03{width:450px;
           font-size:12px;
		   line-height:150%;
		   padding:10px 0 0 0;}		   
		   
h1{font-size:16px;
   color:#ede634;
   font-weight:normal;
   margin:0;
   padding:0;}		   
		   

h2{
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 0.8em;
	line-height:180%;
}

h3{
	font-size: 110%;
	line-height: 200%;
	color: #FFFFFF;
	background-image: url(../images/common/title1.gif);
	background-repeat: repeat-x;
	padding: 0 0 0 15px;
	margin: 0;
	height: 35px;
	font-weight: bold;
}

h4{
	font-size: medium;
	line-height: 200%;
	color: #333333;
	border-left: 10px solid #faf6ad;
	border-bottom: 1px solid #faf6ad;
	padding: 0 0 0 15px;
	margin: 2.2em 0 0 0;
	font-weight: bold;

}

h5{
	font-size: medium;
	line-height: 120%;
	font-weight: bold;
	color: #006633;
	margin: 15px 0 15px 0;
	padding: 0 0 10px 0;
	border-bottom:#CCCCCC solid 1px;
}

/*------------------------------------------------- 右コンテンツエリア（大枠） ----*/
#contents{
	float: right;
	width: 700px;
	padding: 7px 7px 0 3px;
	margin: 0;
}

.cont_topic{width:537px;
            float:left;}
			
.cont_busshi{width:152px;
             float:right;
			}
			 
.cont_busshibox{width:140px;
             float:right;
			 border:solid 1px #4f894f;
			 padding:10px 5px 10px 5px;
			 font-size:12px;
			 line-height:150%;}	
			 
.cont_itembox01{padding-bottom:5px;
                border-bottom:#CCCCCC dotted 1px;
				font-size:10px;
				text-align:center;
				line-height:120%;
				margin-top:10px;}			 		 			
			

/*------------------------------------------------- 左サイドエリア（大枠） ----*/
#side{
	float: left;
	width: 215px;
	padding: 7px 0 0 7px;
	_padding: 7px 0 0 0px;
}

/*------------------------------------------------- 新着猫情報 ----*/
#newcatsH3{
	margin: 0 10px;
}

#catsUpdatedDay{
	color: #224422;
	font-size: 80%;
	font-weight: normal;
	margin-left: 15px;
}

ul.cats{
	width: 930px;
	margin: 0 auto;
	padding: 0px;
}

#newcats_foot {
	text-align: right;
	color: #006633;
	margin: 0 14px 12px 0;
	font-size: small;
}
ul.cats li {
	float: left;
	list-style-type: none;
	list-style-image: none;
	margin: 10px 4px 2px 4px;
	padding: 7px;
	_padding: 6px;
	height: auto !important;
}
ul.cats img {
	margin: 0;
	padding: 0;
}
ul.cats a img {
	margin: 0;
	padding: 0;
	border: 2px solid;
	_border-color: #335f2f;
}

ul.cats a					{ border-color: #335f2f; }
ul.cats a:visited	{ border-color: #75ae5b; color: #75ae5b; }
ul.cats a:hover		{ border-color: #cc0000; color: #cc0000; }
ul.cats a:active	{ border-color: #cc0000; color: #cc0000; }

ul.cats p {
	width: 157px;
	margin: 5px 0 0 0;
	padding: 0 0 0.3em 0;
	font-size: 80%;
	text-align: center;
}

/*------------------------------------------------- トピックス ----*/
.topicsArea{
	border-bottom: 1px dotted #999999;
	padding: 12px 0;
}

.topiBoxLeft{
	width: 142px;
	float: left;
	font-size:11px;
}

.topiBoxRight{
	width: 385px;
	float: left;
	font-size:14px;
	line-height:150%;
}

.topiH4{
	padding: 0 0 0 22px;
	min-height: 18px;
	_height: 18px;
	background-image: url(../images/top/mark.gif);
	background-repeat: no-repeat;
	margin: 0 0 6px 0;
}

.topiDate{
	float: left;
	font-size: 82%;
	color: #666666;
	padding-top: 0.3em;
}
.topiDetail{
	float: right;
	text-align: right;
}

.topiArrow{
	margin-right: 0.3em;
}

.toPagetop{
	text-align: right;
	margin: 0.5em 0;
}

.topi_uline{border-bottom:solid 1px #999999;}

/*------------------------------------------------- 過去のトピックス ----*/
h3#oldTopics{
	margin: 10px 0 3px 0;
}

.newsList{
	padding: 0.5em 0 0 0;
}

.newsListH4{
	padding: 0 0 0 17px;
	min-height: 13px;
	_height: 13px;
	background-image: url(../images/top/mark_2.gif);
	background-repeat: no-repeat;
	margin: 0;
	font-size: 90%;
	display: inline;
}

.newsListDate{
	text-align: right;
	font-size: 82%;
	color: #666666;
	margin-left: 0.4em;
}

#oldNews{
	padding: 10px 0 10px 0;
}

/*------------------------------------------------- (YouTube) ----*/
#movie{
	border: 2px solid #b5bdb5;
	padding: 2px;
	text-align: center;
	width: 220px;
}

#movie h4{
	font-weight: bold;
	font-size: small;
	color: #000000;
	margin: 3px 0;
	padding: 0;
}

#randomMov span{
	color: #666666;
	font-size: 10px;
	line-height: 150%;
}

/*------------------------------------------------- 左サイド 囲み ----*/
.leftSideBox01{
	background-color: #f8f6df;
	font-size: small;
	margin: 16px 0;
	width: 216px;
	padding: 8px 4px;
	border: 1px solid #e4e1c0;
}

.schLi{
	margin: 0 0 1em 0;
}

.leftSideBox02{
	background-color: #f2f2f2;
	font-size: small;
	margin: 16px 0;
	width: 216px;
	padding: 8px 4px;
	border: 1px solid #e7d9d9;
}

/*------------------------------------------------- （その他のメニュー） ----*/
/*
.menuGradSTxt{
	font-size: 13px;
}*/

ul#otherMenu{
	margin: 0;
	padding: 0;
}

ul#otherMenu li{
	list-style-type: none;
	list-style-image: none;
}

ul#otherMenu li a{
	display: block;
	font-size: 14px;
	line-height: 1.2;
	font-weight: bold;
	margin: 6px 0;
/*border: 1px solid #cccccc;*/
	border: 1px solid #bbd69f;
	width: 199px;
	padding: 8px 4px 6px 21px;
	background-image: url(../images/top/mark_3_green.gif);
	background-repeat: no-repeat;
	background-position: 5px 50%;
}

ul#otherMenu li#menuGrad a{
	background-image: url(../images/top/mark_3_beige.gif);
	border: 1px solid #dfcf79;
}

ul#otherMenu li#menuHos a{
	background-image: url(../images/top/mark_3_orange.gif);
	border: 1px solid #f2cb8d;
}

ul#otherMenu li a:link		{ background-color: #e6f1d5; text-decoration: none;}
ul#otherMenu li a:visited	{ background-color: #e6f1d5; text-decoration: none;}
ul#otherMenu li a:hover		{ background-color: #206520; text-decoration: none; color: #ffffff;}
ul#otherMenu li a:active	{ background-color: #206520; text-decoration: none; color: #ffffff;}

ul#otherMenu li#menuGrad a:link			{ background-color: #f4efc0; text-decoration: none; color: #3f3f3f;}
ul#otherMenu li#menuGrad a:visited	{ background-color: #f4efc0; text-decoration: none; color: #3f3f3f;}
ul#otherMenu li#menuGrad a:hover		{ background-color: #ddd68c; text-decoration: none; color: #333333;}
ul#otherMenu li#menuGrad a:active		{ background-color: #ddd68c; text-decoration: none; color: #333333;}

ul#otherMenu li#menuHos a:link		{ background-color: #faf5a5; text-decoration: none;}
ul#otherMenu li#menuHos a:visited	{ background-color: #faf5a5; text-decoration: none;}
ul#otherMenu li#menuHos a:hover		{ background-color: #edbe00; text-decoration: none; color: #333333;}
ul#otherMenu li#menuHos a:active	{ background-color: #edbe00; text-decoration: none; color: #333333;}

/*------------------------------------------------- 譲渡数グラフ ----*/
table#jyoutosuu{
	width: 100%;
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	margin: 0 0 12px 0;
}

table#jyoutosuu.jyoutosuu2008{
	margin: 0px;
}

#jyoutosuu th, #jyoutosuu td{
	padding: 2px 0 1px 0;
	border: 1px solid #CCCCCC;
	text-align: center;
}

#jyoutosuu th{
	font-weight: bold;
	width: 28%;
}

#jyoutosuu td.tableTitle{
	font-weight: bold;
	background-color: #fce8e8;
}

#jyoutosuu td.suu{
	padding: 2px 5px 1px 5px;
	text-align: right;
}

.notesMark{
	font-size: 85%;
	margin-right: 0.2em;
}
.notes{
	font-size: 85%;
	line-height: 1.2;
	text-indent: -1em;
	margin: 5px 0 -4px 1em;
}

/*------------------------------------------------- */
.margT01{
	margin: 0.5em 0 0 0;
}

.margT02{
	margin: 0.3em 0 0 0;
}

.margB01{
	margin: 0 0 0.9em 0;
}

.margB02{
	margin: 0 0 1.4em 0;
}

.margLR01{
	margin: 0 2px;
}

.margR01{
	margin-right: 2px;
}

/*--------------------------------------------付属病院----- */

.hospital-box01{width:515px;
                border:#CCCCCC 1px solid;
				padding:10px;
				float:left;
				margin:10px 0 10px 0;
				font-size:12px;
				color:#333333;
				line-height:200%;}
				
.mb10{margin-bottom:10px;}
.mb5{margin-bottom:5px;}
.ml10{margin-left:10px;}				


/*--------------------------------------------地域猫活動----- */

.chiikineko-box01{width:515px;
                border:#CCCCCC 1px solid;
				padding:10px;
				float:left;
				margin:10px 0 10px 0;
				font-size:12px;
				color:#333333;
				line-height:200%;
				background-image:url(../images/top/chiikineko_bg01.jpg);
				background-position:bottom right;
				background-repeat:no-repeat;}





/*--------------------------------------------ShippoTV----- */

.shippoTV-box01{width:515px;
                border:#CCCCCC 1px solid;
				padding:10px;
				float:left;
				margin:10px 0 10px 0;}

.shippoTV-tx01{font-size:12px;
               line-height:150%;
			   margin:5px 0 10px 0;
			   color:#666666;}
			   
.shippoTV-box02{width:515px;
                padding-bottom:5px;
				border-bottom:#999999 dotted 1px;
				margin-bottom:5px;
				float:left;}			   				
				
				
.shippoTV-food01{width:70px;
                 float:left;
				 height:120px;
				 text-align:center;
				 font-size:10px;
				 margin:5px 5px 5px 0;}				

.shippoTV-food02{width:120px;
                 float:left;
				 height:120px;
				 text-align:left;
				 font-size:10px;
				 margin:5px;
				 line-height:160%;}
				 
.shippoTV-food03{width:105px;
                 float:left;
				 height:120px;
				 text-align:left;
				 font-size:10px;
				 margin:5px;
				 line-height:160%;}				 
				 
.shippoTV-item01{width:120px;
                 float:left;
				 height:165px;
				 text-align:center;
				 font-size:10px;
				 margin:5px 5px 5px 2px;}	
				 
				 
				 
/*--------------------------------------------Ust----- */				 

.ust_tx{font-size:10px;
        line-height:150%;
		text-align:left;
		margin:5px 0 10px 0;}	
		
.ust_ttl01{font-size:13px;
           margin-bottom:5px;
		   margin-top:5px;
		   text-align:center;}		
		   
/*--------------------------------------------Event----- */

table#event {
	text-align: left;
	font-size: 13px;
	border-spacing: 0;
	margin-bottom: 5px;
}
#event th{
	text-align: left;
	width: 100px;
	font-weight: normal;
	border-bottom: 1px dotted #E3E3E3;	
}
#event td {
	padding: 6px 4px;
	border-bottom: 1px dotted #E3E3E3;
}
.dayc {
	width: 63px;
	text-align: left;
}
.special {
	background-color:#FFF4F4;
}

/*--------------------------------------------ShippoTV candlenight----- */
		   
.candlebox{margin:0 0 10px 0;
           font-size:12px;
		   line-height:150%;}		   
		   
		   
/*--------------------------------------------Credit----- */	

.credit_box01{padding:8px;
              text-align:left;
			  font-size:12px;
			  border-bottom:#999999 dotted 1px;
			  margin-bottom:10px;}		 			 				
			  
			  
			  
.mb3{margin-bottom:3px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt50{margin-top:50px;}
.mr5{margin-right:5px;}
.mr30{margin-right:30px;}

.shelter_bnr{ width:940px;
              float:left;
			  margin:15px 0 15px 0;}

/*--------------------------------------------Shelter----- */	

.shelter2013{width:673px;
             height:247px;
			 float:left;
			 margin:10px 0 10px 10px;
			 _margin:10px 0 10px 0px;
			 font-size:13px;
			   line-height:150%;
}

.calendar2013{ width:228px;
               height:227px;
			   float:right;
			   background-color:#134a0d;
			   padding:10px;
			   _padding:5px;
			   color:#FFFFFF;
			   font-size:12px;
			   line-height:130%;
			   margin:10px 10px 10px 0;
			   _margin:10px 0px 10px 0;}
			   
/*--------------------------------------------2013----- */

.box260_left{width:260px;
             height:310px;
			 float:left;
			 border:#CCCCCC 1px solid;
			 font-size:13px;
			 line-height:150%;
			 margin:0 10px 10px 0; }
			 
.box260_right{width:260px;
             height:310px;
			 float:right;
			 border:#CCCCCC 1px solid;
			 font-size:13px;
			 line-height:150%;
			 margin:0 0 10px 0;}
			 
.box260_left_bnr{width:260px;
             height:;
			 float:left;
			 margin:0 0 10px 0; }
			 
.box260_right_bnr{width:260px;
             height:;
			 float:right;
			 margin:0 0 10px 0; }



/*--------------------------------------------夜のガーディアン----- */
			 
.top_blog01{width:500px;
          height:;
          float:left;
		  margin:0 0 20px 10px;
		  padding:10px;}

			 
#feed01
{
margin:0px;
}

#feed01
{
margin:0px;
}

#feed01 ul, #feed01 li
{
margin:0px 0 0 -35px;
padding:10px 0 10px 0px;
list-style-type: none;
border-bottom:1px dotted #666666;
font-size:12px;
}
